/* ::::: http://www.beldon.org/modules/node/node.css?B ::::: */

.node-unpublished { background-color: rgb(255, 244, 244); }
.preview .node { background-color: rgb(255, 255, 234); }
#node-admin-filter ul { margin: 0pt; padding: 0pt; list-style-type: none; width: 100%; }
#node-admin-buttons { float: left; margin-left: 0.5em; clear: right; }
td.revision-current { background: rgb(255, 255, 204) none repeat scroll 0% 0%; }
.node-form .form-text { display: block; width: 95%; }
.node-form .container-inline .form-text { display: inline; width: auto; }
.node-form .standard { clear: both; }
.node-form textarea { display: block; width: 95%; }
.node-form .attachments fieldset { float: none; display: block; }
.terms-inline { display: inline; }
/* ::::: http://www.beldon.org/modules/system/defaults.css?B ::::: */

fieldset { padding: 0.5em; margin-bottom: 1em; }
form { margin: 0pt; padding: 0pt; }
hr { border: 1px solid gray; height: 1px; }
img { border: 0pt none ; }
table { border-collapse: collapse; }
th { border-bottom: 3px solid rgb(204, 204, 204); text-align: left; padding-right: 1em; }
.clear-block:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.clear-block { display: inline-block; }
* html .clear-block { height: 1%; }
.clear-block { display: block; }
/* ::::: http://www.beldon.org/modules/system/system.css?B ::::: */

body.drag { cursor: move; }
th.active img { display: inline; }
tr.even, tr.odd { border-bottom: 1px solid rgb(204, 204, 204); padding: 0.1em 0.6em; background-color: rgb(238, 238, 238); }
tr.drag { background-color: rgb(255, 255, 240); }
tr.drag-previous { background-color: rgb(255, 255, 221); }
td.active { background-color: rgb(221, 221, 221); }
td.checkbox, th.checkbox { text-align: center; }
tbody { border-top: 1px solid rgb(204, 204, 204); }
tbody th { border-bottom: 1px solid rgb(204, 204, 204); }
thead th { border-bottom: 3px solid rgb(204, 204, 204); text-align: left; padding-right: 1em; }
.breadcrumb { padding-bottom: 0.5em; }
div.indentation { margin: -0.4em 0.2em -0.4em -0.4em; padding: 0.42em 0pt 0.42em 0.6em; width: 20px; height: 1.7em; float: left; }
div.tree-child { background: transparent url('tree.png') no-repeat scroll 11px center; }
div.tree-child-last { background: transparent url('tree-bottom.png') no-repeat scroll 11px center; }
div.tree-child-horizontal { background: transparent url('tree.png') no-repeat scroll -11px center; }
.error { color: rgb(238, 85, 85); }
div.error { border: 1px solid rgb(221, 119, 119); }
div.error, tr.error { padding: 2px; background: rgb(255, 204, 204) none repeat scroll 0% 0%; color: rgb(34, 0, 0); }
.warning { color: rgb(224, 144, 16); }
div.warning { border: 1px solid rgb(240, 192, 32); }
div.warning, tr.warning { padding: 2px; background: rgb(255, 255, 221) none repeat scroll 0% 0%; color: rgb(34, 34, 0); }
.ok { color: rgb(0, 128, 0); }
div.ok { border: 1px solid rgb(0, 170, 0); }
div.ok, tr.ok { padding: 2px; background: rgb(221, 255, 221) none repeat scroll 0% 0%; color: rgb(0, 34, 0); }
.item-list .icon { color: rgb(85, 85, 85); float: right; padding-left: 0.25em; clear: right; }
.item-list .title { font-weight: bold; }
.item-list ul { margin: 0pt 0pt 0.75em; padding: 0pt; }
.item-list ul li { margin: 0pt 0pt 0.25em 1.5em; padding: 0pt; list-style-type: disc; list-style-image: none; list-style-position: outside; }
ol.task-list li.active { font-weight: bold; }
.form-item { margin-top: 1em; margin-bottom: 1em; }
tr.odd .form-item, tr.even .form-item { margin-top: 0pt; margin-bottom: 0pt; white-space: nowrap; }
tr.merge-down, tr.merge-down td, tr.merge-down th { border-bottom-width: 0pt ! important; }
tr.merge-up, tr.merge-up td, tr.merge-up th { border-top-width: 0pt ! important; }
.form-item input.error, .form-item textarea.error, .form-item select.error { border: 2px solid red; }
.form-item .description { font-size: 0.85em; }
.form-item label { display: block; font-weight: bold; }
.form-item label.option { display: inline; font-weight: normal; }
.form-checkboxes, .form-radios { margin: 1em 0pt; }
.form-checkboxes .form-item, .form-radios .form-item { margin-top: 0.4em; margin-bottom: 0.4em; }
.marker, .form-required { color: rgb(255, 0, 0); }
.more-link { text-align: right; }
.more-help-link { font-size: 0.85em; text-align: right; }
.nowrap { white-space: nowrap; }
.item-list .pager { clear: both; text-align: center; }
.item-list .pager li { padding: 0.5em; background-image: none; display: inline; list-style-type: none; }
.pager-current { font-weight: bold; }
.tips { margin-top: 0pt; margin-bottom: 0pt; padding-top: 0pt; padding-bottom: 0pt; font-size: 0.9em; }
dl.multiselect dd.b, dl.multiselect dd.b .form-item, dl.multiselect dd.b select { font-family: inherit; font-size: inherit; width: 14em; }
dl.multiselect dd.a, dl.multiselect dd.a .form-item { width: 8em; }
dl.multiselect dt, dl.multiselect dd { margin: 0pt 1em 0pt 0pt; padding: 0pt; float: left; line-height: 1.75em; }
dl.multiselect .form-item { margin: 0pt; height: 1.75em; }
.container-inline div, .container-inline label { display: inline; }
ul.primary { border-bottom: 1px solid rgb(187, 187, 187); margin: 5px; padding: 0pt 0pt 0pt 1em; border-collapse: collapse; white-space: nowrap; list-style-type: none; list-style-image: none; list-style-position: outside; height: auto; line-height: normal; }
ul.primary li { display: inline; }
ul.primary li a { border-style: solid solid none; border-color: rgb(187, 187, 187); border-width: 1px; padding: 0pt 1em; background-color: rgb(221, 221, 221); height: auto; margin-right: 0.5em; text-decoration: none; }
ul.primary li.active a { border-style: solid; border-color: rgb(187, 187, 187) rgb(187, 187, 187) rgb(255, 255, 255); border-width: 1px; background-color: rgb(255, 255, 255); }
ul.primary li a:hover { border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(238, 238, 238); background-color: rgb(238, 238, 238); }
ul.secondary { border-bottom: 1px solid rgb(187, 187, 187); margin: 5px; padding: 0.5em 1em; }
ul.secondary li { border-right: 1px solid rgb(204, 204, 204); padding: 0pt 1em; display: inline; }
ul.secondary a { padding: 0pt; text-decoration: none; }
ul.secondary a.active { border-bottom: 4px solid rgb(153, 153, 153); }
#autocomplete { border: 1px solid ; overflow: hidden; position: absolute; z-index: 100; }
#autocomplete ul { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#autocomplete li { background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(0, 0, 0); white-space: pre; cursor: default; }
#autocomplete li.selected { background: rgb(0, 114, 185) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
html.js input.form-autocomplete { background-image: url('throbber.gif'); background-repeat: no-repeat; background-position: 100% 2px; }
html.js input.throbbing { background-position: 100% -18px; }
html.js fieldset.collapsed { border-bottom-width: 0pt; border-left-width: 0pt; border-right-width: 0pt; margin-bottom: 0pt; height: 1em; }
html.js fieldset.collapsed * { display: none; }
html.js fieldset.collapsed legend { display: block; }
html.js fieldset.collapsible legend a { background: transparent url('menu-expanded.png') no-repeat scroll 5px 75%; padding-left: 15px; }
html.js fieldset.collapsed legend a { background-image: url('menu-collapsed.png'); background-position: 5px 50%; }
* html.js fieldset.collapsed legend, * html.js fieldset.collapsed legend *, * html.js fieldset.collapsed table * { display: inline; }
html.js fieldset.collapsible { position: relative; }
html.js fieldset.collapsible legend a { display: block; }
html.js fieldset.collapsible .fieldset-wrapper { overflow: auto; }
.resizable-textarea { width: 95%; }
.resizable-textarea .grippie { border-style: solid; border-color: rgb(221, 221, 221); border-width: 0pt 1px 1px; background: rgb(238, 238, 238) url('grippie.png') no-repeat scroll center 2px; overflow: hidden; height: 9px; cursor: s-resize; }
html.js .resizable-textarea textarea { margin-bottom: 0pt; width: 100%; display: block; }
.draggable a.tabledrag-handle { margin: -0.4em 0pt -0.4em -0.5em; padding: 0.42em 1.5em 0.42em 0.5em; cursor: move; float: left; height: 1.7em; text-decoration: none; }
a.tabledrag-handle:hover { text-decoration: none; }
a.tabledrag-handle .handle { background: transparent url('draggable.png') no-repeat scroll 0pt 0pt; margin-top: 4px; height: 13px; width: 13px; }
a.tabledrag-handle-hover .handle { background-position: 0pt -20px; }
.joined + .grippie { height: 5px; background-position: center 1px; margin-bottom: -2px; }
.teaser-checkbox { padding-top: 1px; }
div.teaser-button-wrapper { margin: 0pt; float: right; padding-right: 5%; }
.teaser-checkbox div.form-item { margin: 0pt 5% 0pt 0pt; padding: 0pt; float: right; }
textarea.teaser { display: none; }
html.js .no-js { display: none; }
.progress { font-weight: bold; }
.progress .bar { border: 1px solid rgb(0, 55, 90); margin: 0pt 0.2em; background: rgb(255, 255, 255) url('progress.gif') repeat scroll 0% 0%; height: 1.5em; }
.progress .filled { border-bottom: 0.5em solid rgb(0, 74, 115); background: rgb(0, 114, 185) none repeat scroll 0% 0%; height: 1em; width: 0%; }
.progress .percentage { float: right; }
.progress-disabled { float: left; }
.ahah-progress { float: left; }
.ahah-progress .throbber { margin: 2px; background: transparent url('throbber.gif') no-repeat scroll 0px -18px; width: 15px; height: 15px; float: left; }
tr .ahah-progress .throbber { margin: 0pt 2px; }
.ahah-progress-bar { width: 16em; }
#first-time strong { padding: 1.5em 0pt 0.5em; display: block; }
tr.selected td { background: rgb(255, 255, 204) none repeat scroll 0% 0%; }
table.sticky-header { background: rgb(255, 255, 255) none repeat scroll 0% 0%; margin-top: 0pt; }
#clean-url.install { display: none; }
html.js .js-hide { display: none; }
#system-modules div.incompatible { font-weight: bold; }
#system-themes-form div.incompatible { font-weight: bold; }
span.password-strength { visibility: hidden; }
input.password-field { margin-right: 10px; }
div.password-description { margin: 4px 0pt 0pt; padding: 0pt 2px; font-size: 0.85em; max-width: 500px; }
div.password-description ul { margin-bottom: 0pt; }
.password-parent { margin: 0pt; }
input.password-confirm { margin-right: 10px; }
.confirm-parent { margin: 5px 0pt 0pt; }
span.password-confirm { visibility: hidden; }
span.password-confirm span { font-weight: normal; }
/* ::::: http://www.beldon.org/modules/system/system-menus.css?B ::::: */

ul.menu { border: medium none ; list-style-type: none; list-style-image: none; list-style-position: outside; text-align: left; }
ul.menu li { margin: 0pt 0pt 0pt 0.5em; }
li.expanded { margin: 0pt; padding: 0.2em 0.5em 0pt 0pt; list-style-type: circle; list-style-image: url('menu-expanded.png'); }
li.collapsed { margin: 0pt; padding: 0.2em 0.5em 0pt 0pt; list-style-type: disc; list-style-image: url('menu-collapsed.png'); }
li.leaf { margin: 0pt; padding: 0.2em 0.5em 0pt 0pt; list-style-type: square; list-style-image: url('menu-leaf.png'); }
li a.active { color: rgb(0, 0, 0); }
td.menu-disabled { background: rgb(204, 204, 204) none repeat scroll 0% 0%; }
ul.links { margin: 0pt; padding: 0pt; }
ul.links.inline { display: inline; }
ul.links li { padding: 0pt 0.5em; display: inline; list-style-type: none; }
.block ul { margin: 0pt; padding: 0pt 0pt 0.25em 1em; }
/* ::::: http://www.beldon.org/modules/user/user.css?B ::::: */

#permissions td.module { font-weight: bold; }
#permissions td.permission { padding-left: 1.5em; }
#access-rules .access-type, #access-rules .rule-type { margin-right: 1em; float: left; }
#access-rules .access-type .form-item, #access-rules .rule-type .form-item { margin-top: 0pt; }
#access-rules .mask { clear: both; }
#user-login-form { text-align: center; }
#user-admin-filter ul { margin: 0pt; padding: 0pt; list-style-type: none; width: 100%; }
#user-admin-buttons { float: left; margin-left: 0.5em; clear: right; }
#user-admin-settings fieldset .description { font-size: 0.85em; padding-bottom: 0.5em; }
.profile { margin: 1em 0pt; clear: both; }
.profile .picture { margin: 0pt 1em 1em 0pt; float: right; }
.profile h3 { border-bottom: 1px solid rgb(204, 204, 204); }
.profile dl { margin: 0pt 0pt 1.5em; }
.profile dt { margin: 0pt 0pt 0.2em; font-weight: bold; }
.profile dd { margin: 0pt 0pt 1em; }
/* ::::: http://www.beldon.org/sites/all/modules/bak.filefield/filefield.css?B ::::: */

.filefield-icon { float: left; margin-right: 0.4em; }
.filefield-element { margin: 1em 0pt; white-space: normal; }
.filefield-element .widget-preview { border-right: 1px solid rgb(204, 204, 204); float: left; padding-right: 10px; margin-right: 10px; max-width: 30%; }
.filefield-element .widget-edit { float: left; max-width: 70%; }
.filefield-element .filefield-preview { overflow: hidden; width: 16em; }
.filefield-element .widget-edit .form-item { margin: 0pt 0pt 1em; }
.filefield-element input.form-submit, .filefield-element input.form-file { margin: 0pt; }
.filefield-element input.progress-disabled { float: none; display: inline; }
.filefield-element div.ahah-progress, .filefield-element div.throbber { padding: 1px 13px 2px 3px; display: inline; float: none; }
.filefield-element div.ahah-progress-bar { padding: 0pt; display: none; margin-top: 4px; width: 28em; }
.filefield-element div.ahah-progress-bar div.bar { margin: 0pt; }
.filefield-generic-edit .filefield-icon { float: left; margin-right: 0.7em; margin-top: 0.3em; }
.filefield-generic-edit-description { margin-right: 6em; }
.filefield-generic-edit .form-text { width: 99%; }
.filefield-generic-edit .description { overflow: auto; white-space: normal; margin-bottom: 0pt; }
/* ::::: http://www.beldon.org/sites/all/modules/cck/theme/content-module.css?B ::::: */

.field .field-label, .field .field-label-inline, .field .field-label-inline-first { font-weight: bold; }
.field .field-label-inline, .field .field-label-inline-first { display: inline; }
.field .field-label-inline { visibility: hidden; }
.node-form .content-multiple-table td.content-multiple-drag { width: 30px; padding-right: 0pt; }
.node-form .content-multiple-table td.content-multiple-drag a.tabledrag-handle { padding-right: 0.5em; }
.node-form .content-add-more .form-submit { margin: 0pt; }
.node-form .number { display: inline; width: auto; }
.node-form .text { width: auto; }
.form-item #autocomplete .reference-autocomplete { white-space: normal; }
.form-item #autocomplete .reference-autocomplete label { display: inline; font-weight: normal; }
#content-field-overview-form .advanced-help-link, #content-display-overview-form .advanced-help-link { margin: 4px 4px 0pt 0pt; }
#content-field-overview-form .label-group, #content-display-overview-form .label-group, #content-copy-export-form .label-group { font-weight: bold; }
table#content-field-overview .label-add-new-field, table#content-field-overview .label-add-existing-field, table#content-field-overview .label-add-new-group { float: left; }
table#content-field-overview tr.content-add-new .tabledrag-changed { display: none; }
table#content-field-overview tr.content-add-new .description { margin-bottom: 0pt; }
table#content-field-overview .content-new { font-weight: bold; padding-bottom: 0.5em; }
.advanced-help-topic h3, .advanced-help-topic h4, .advanced-help-topic h5, .advanced-help-topic h6 { margin: 1em 0pt 0.5em; }
.advanced-help-topic dd { margin-bottom: 0.5em; }
.advanced-help-topic span.code { padding: 1px; background-color: rgb(237, 241, 243); font-family: "Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace; font-size: 0.9em; }
.advanced-help-topic .content-border { border: 1px solid rgb(170, 170, 170); }
/* ::::: http://www.beldon.org/sites/all/modules/date/date.css?B ::::: */

.container-inline-date { width: auto; clear: both; display: inline-block; vertical-align: top; margin-right: 0.5em; }
.container-inline-date .form-item { margin: 0pt; padding: 0pt; float: none; }
.container-inline-date .form-item .form-item { float: left; }
.container-inline-date .form-item, .container-inline-date .form-item input { width: auto; }
.container-inline-date .description { clear: both; }
.container-inline-date .form-item input, .container-inline-date .form-item select, .container-inline-date .form-item option { margin-right: 5px; }
.container-inline-date .date-spacer { margin-left: -5px; }
.views-right-60 .container-inline-date div { margin: 0pt; padding: 0pt; }
.container-inline-date .date-timezone .form-item { float: none; width: auto; clear: both; }
#calendar_div, #calendar_div td, #calendar_div th { margin: 0pt; padding: 0pt; }
#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar { margin: 0pt; width: 185px; border-collapse: separate; }
.calendar td { padding: 0pt; }
span.date-display-single {  }
span.date-display-start {  }
span.date-display-end {  }
span.date-display-separator {  }
.date-repeat-input { float: left; width: auto; margin-right: 5px; }
.date-repeat-input select { min-width: 7em; }
.date-repeat fieldset { clear: both; float: none; }
.date-views-filter input { padding: 0pt ! important; float: left ! important; margin-right: 2px ! important; width: 12em; min-width: 12em; }
.date-nav { width: 100%; }
.date-nav div.date-prev { text-align: left; width: 24%; float: left; }
.date-nav div.date-next { text-align: right; width: 24%; float: right; }
.date-nav div.date-heading { text-align: center; width: 50%; float: left; }
.date-nav div.date-heading h3 { margin: 0pt; padding: 0pt; }
.date-clear { clear: both; display: block; }
.date-clear-block:after { content: " "; display: block; height: 0pt; clear: both; visibility: hidden; }
.date-clear-block { display: inline-block; }
* html .date-clear-block { height: 1%; }
.date-clear-block { display: block; }
/* ::::: http://www.beldon.org/sites/www.beldon.org/themes/beldon/reset-fonts-grids.css?B ::::: */

html { background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(0, 0, 0); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0pt; padding: 0pt; }
table { border-collapse: collapse; border-spacing: 0pt; }
fieldset, img { border: 0pt none ; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
li { list-style-type: none; list-style-image: none; list-style-position: outside; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0pt none ; font-variant: normal; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
legend { color: rgb(0, 0, 0); }
body { font-family: arial,helvetica,clean,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 13px; line-height: 1.231; font-size-adjust: none; font-stretch: ; -x-system-font: none; }
table { font-size: inherit; }
pre, code, kbd, samp, tt { font-family: monospace; line-height: 100%; }
body { text-align: center; }
#ft { clear: both; }
#doc, #doc2, #doc3, #doc4, .yui-t1, .yui-t2, .yui-t3, .yui-t4, .yui-t5, .yui-t6, .yui-t7 { margin: auto; text-align: left; width: 57.69em; min-width: 750px; }
#doc2 { width: 73.074em; }
#doc3 { margin: auto 10px; width: auto; }
#doc4 { width: 74.923em; }
.yui-b { position: relative; }
.yui-b {  }
#yui-main .yui-b { position: static; }
#yui-main { width: 100%; }
.yui-t1 #yui-main, .yui-t2 #yui-main, .yui-t3 #yui-main { float: right; margin-left: -25em; }
.yui-t4 #yui-main, .yui-t5 #yui-main, .yui-t6 #yui-main { float: left; margin-right: -25em; }
.yui-t1 .yui-b { float: left; width: 12.3207em; }
.yui-t1 #yui-main .yui-b { margin-left: 13.3207em; }
.yui-t2 .yui-b { float: left; width: 13.8456em; }
.yui-t2 #yui-main .yui-b { margin-left: 14.8456em; }
.yui-t3 .yui-b { float: left; width: 23.0759em; }
.yui-t3 #yui-main .yui-b { margin-left: 24.0759em; }
.yui-t4 .yui-b { float: right; width: 13.8456em; }
.yui-t4 #yui-main .yui-b { margin-right: 14.8456em; }
.yui-t5 .yui-b { float: right; width: 18.4608em; }
.yui-t5 #yui-main .yui-b { margin-right: 19.4608em; }
.yui-t6 .yui-b { float: right; width: 23.0759em; }
.yui-t6 #yui-main .yui-b { margin-right: 24.0759em; }
.yui-t7 #yui-main .yui-b { margin: 0pt 0pt 1em; display: block; }
#yui-main .yui-b { float: none; width: auto; }
.yui-g .yui-gb .yui-u, .yui-gb .yui-g, .yui-gb .yui-gb, .yui-gb .yui-gc, .yui-gb .yui-gd, .yui-gb .yui-ge, .yui-gb .yui-gf, .yui-gb .yui-u, .yui-gc .yui-u, .yui-gc .yui-g, .yui-gd .yui-u { float: left; margin-left: 2%; width: 32%; }
.yui-gb .yui-gb .yui-u, .yui-gb .yui-gc .yui-u {  }
.yui-g .yui-gb .yui-u {  }
.yui-gb .yui-u { float: right; }
.yui-gb div.first { margin-left: 0pt; float: left; }
.yui-g .yui-gb div.first, .yui-gb .yui-gb div.first {  }
.yui-gb .yui-gc div.first, .yui-gb .yui-gd div.first {  }
.yui-gb .yui-gd .yui-u {  }
.yui-gb .yui-gd div.first {  }
.yui-g .yui-gc .yui-u, .yui-gb .yui-gc .yui-u { width: 32%; margin-right: 0pt; }
.yui-gb .yui-gc div.first { width: 66%; }
.yui-gb .yui-ge .yui-u, .yui-gb .yui-gf .yui-u { margin: 0pt; }
.yui-g .yui-u, .yui-g .yui-g, .yui-g .yui-gb, .yui-g .yui-gc, .yui-g .yui-gd, .yui-g .yui-ge, .yui-g .yui-gf, .yui-gc .yui-u, .yui-gd .yui-g, .yui-g .yui-gc .yui-u, .yui-ge .yui-u, .yui-ge .yui-g, .yui-gf .yui-g, .yui-gf .yui-u { float: right; }
.yui-g .yui-gc div.first, .yui-g .yui-ge div.first, .yui-g div.first, .yui-gc div.first, .yui-gc div.first div.first, .yui-gd div.first, .yui-ge div.first, .yui-gf div.first { float: left; }
.yui-g .yui-g .yui-u, .yui-gb .yui-g .yui-u, .yui-gc .yui-g .yui-u, .yui-gd .yui-g .yui-u, .yui-ge .yui-g .yui-u, .yui-gf .yui-g .yui-u { width: 49%; }
.yui-g .yui-g div.first {  }
.yui-gb .yui-g div.first {  }
.yui-gb .yui-gb .yui-u {  }
.yui-gb .yui-g div.first, .yui-gb .yui-gb div.first {  }
.yui-gc .yui-g .yui-u, .yui-gd .yui-g .yui-u {  }
.yui-g .yui-u, .yui-g .yui-g, .yui-g .yui-gb, .yui-g .yui-gc, .yui-g .yui-gd, .yui-g .yui-ge, .yui-g .yui-gf { width: 49.1%; }
.yui-g .yui-gb div.first, .yui-gb div.first, .yui-gc div.first, .yui-gd div.first { margin-left: 0pt; }
.yui-g .yui-gc div.first, .yui-gc div.first, .yui-gd .yui-g, .yui-gd .yui-u { width: 66%; }
.yui-gd div.first, .yui-gb .yui-gd div.first { width: 32%; }
.yui-g .yui-gd div.first {  }
.yui-ge .yui-u, .yui-ge .yui-g, .yui-gf div.first { width: 24%; }
.yui-gb .yui-ge div.yui-u, .yui-gb .yui-gf div.yui-u { float: right; }
.yui-gb .yui-ge div.first, .yui-gb .yui-gf div.first { float: left; }
.yui-ge div.first, .yui-gf .yui-g, .yui-gf .yui-u { width: 74.2%; }
.yui-gb .yui-ge .yui-u, .yui-gb .yui-gf div.first {  }
.yui-gb .yui-ge div.first, .yui-gb .yui-gf .yui-u {  }
#bd:after, .yui-g:after, .yui-gb:after, .yui-gc:after, .yui-gd:after, .yui-ge:after, .yui-gf:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
#bd, .yui-g, .yui-gb, .yui-gc, .yui-gd, .yui-ge, .yui-gf {  }
.yui-gb .yui-u { float: left; }
/* ::::: http://www.beldon.org/sites/www.beldon.org/themes/beldon/tabs.css?B ::::: */

@media projection, screen {
	.ui-tabs-hide { display: none ! important; }
}
#main-content .tabs-wrapper ul { padding-bottom: 4px; margin-bottom: 4px; }
/* ::::: http://www.beldon.org/sites/www.beldon.org/themes/beldon/style.css?B ::::: */

li.leaf, li.expanded { margin: 0pt; padding: 0px; list-style-image: none; list-style-type: none; }
body.admin-menu { margin-top: 0px ! important; }
.admin-menu-edit { background-color: gray; }
html { background: rgb(248, 245, 240) url('header-bg.png') repeat-x scroll 0pt 0pt; font-family: Times New Roman,Times,sans; }
h1 { font-family: Georgia,Times New Roman,serif; font-size: 36px; padding-bottom: 12px; padding-top: 20px; }
h2 { font-family: Helvetica,arial,sans; font-size: 16px; color: rgb(60, 125, 99); padding-bottom: 2px; text-transform: uppercase; margin-bottom: 0.8em; }
h3 { border-bottom: 1px solid rgb(172, 31, 36); color: rgb(172, 31, 36); font-family: Georgia,serif; font-size: 14px; padding-bottom: 4px; margin-bottom: 0.6em; }
blockquote h3 { border-bottom: 0px none; }
em { font-style: italic; }
strong { font-family: Georgia,Times New Roman,Times; font-weight: bold; }
p { font-family: Times,serif; font-size: 14px; line-height: 1.5em; padding-bottom: 1em; padding-right: 20px; }
img { float: left; }
#main-content ul, #main-content ol { padding-bottom: 1em; font-size: 14px; font-family: Times,serif; }
#main-content blockquote ul, #main-content blockquote ol { font-family: Helvetica,sans-serif; }
#main-content ul li { list-style-type: disc; list-style-position: outside; padding-bottom: 3px; margin-left: 15px; line-height: 1.5em; }
#main-content ol li { list-style-type: decimal; list-style-position: outside; padding-bottom: 3px; margin-left: 15px; line-height: 1.5em; }
#logo { display: block; float: left; margin-right: 10px; }
#hd { height: 109px; }
#block-menu-primary-links { padding-top: 46px; }
#hd ul.menu { position: relative; }
#hd ul.menu li { float: left; font-family: Arial,sans; font-size: 13px; padding-bottom: 4px; padding-left: 6px; margin-right: 12px; }
#hd ul.menu li.active-trail { background: transparent url('primary-links-left.gif') no-repeat scroll left top; }
#hd ul.menu ul.menu li.active-trail { background: transparent none repeat scroll 0% 0%; }
#hd ul.menu li.active-trail a { background: rgb(241, 93, 42) url('primary-links-right.gif') no-repeat scroll right top; }
#hd ul.menu li a { color: rgb(255, 252, 213); text-decoration: none; padding-right: 6px; padding-top: 1px; padding-bottom: 4px; }
#hd ul.menu ul.menu li a { background: transparent none repeat scroll 0% 0%; color: rgb(0, 0, 0); }
#hd ul.menu ul.menu li a.active { background: transparent none repeat scroll 0% 0%; color: rgb(255, 252, 213); }
#hd ul.menu li ul.menu { display: none; position: absolute; top: 20px; left: 154px; }
#hd ul.menu li ul.menu li { padding: 7px 1.5em 0px 0px; width: auto; }
#hd ul.menu li ul.menu li.last { padding-right: 0px; }
#hd ul.menu li.active-trail ul.menu, #hd ul.menu li.hover ul.menu { background: transparent url('header-bg.png') repeat-x scroll 0px -66px; display: inline; width: 800px; }
#block-user-0 a, #block-user-0 a:visited { color: rgb(75, 80, 34); }
#block-user-0 a:hover { color: rgb(241, 93, 42); }
.not-front #yui-main .yui-b { margin-left: 100px; }
#main-content { width: 60%; }
#main-content a, #main-content a:visited { color: rgb(75, 80, 34); text-decoration: underline; }
#main-content a:hover { color: rgb(241, 93, 42); }
#footer { background: rgb(58, 63, 26) url('footer-bg.png') repeat-x scroll 0px 0px; margin-top: 1em; min-height: 200px; }
#ft { margin: auto; text-align: left; min-width: 750px; width: 74.923em; }
#footer a, #footer a:visited { color: rgb(255, 252, 213); text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer h2 { font-family: Georgia,serif; font-size: 14px; color: rgb(255, 252, 213); text-transform: none; width: 165px; float: left; }
#footer ul.menu { width: 150px; display: inline; }
#footer ul.menu li { color: rgb(255, 252, 213); font-family: Georgia,serif; font-size: 14px; line-height: 24px; width: 150px; float: left; margin-top: -2px; margin-right: 20px; }
#footer ul.menu li li { font-family: Helvetica,sans-serif; font-size: 12px; line-height: 24px; margin-left: 0px; }
#footer-contact { padding: 20px 5px; }
#footer-contact a { text-decoration: underline; }
#footer-navigation { border-top: 1px solid rgb(97, 103, 67); padding: 20px 5px 75px; }
html { height: 100%; }
body { height: 100%; }
#doc4 { position: relative; min-height: 100%; }
* html #doc4 { height: 100%; }
#bd { padding-bottom: 350px; }
#footer { position: relative; margin-top: -212px; }
.faqs a, .faqs a:visited { color: rgb(75, 80, 34); font-family: Georgia,serif; font-size: 14px; line-height: 21px; text-decoration: none; padding-bottom: 30px; }
.faqs a:hover { text-decoration: underline; }
blockquote { border-left: 1px solid rgb(132, 22, 24); padding-left: 15px; float: right; width: 300px; margin-right: -310px; margin-left: 10px; color: rgb(132, 22, 24); }
blockquote p { font-family: Helvetica,sans-serif; font-size: 13px; line-height: 18px; padding-bottom: 1em; }
#main-content blockquote ul, #main-content blockquote ol { font-size: 13px; }
* { margin: 0pt; padding: 0pt; }
#TB_window { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; line-height: normal; font-size-adjust: none; font-stretch: ; -x-system-font: none; color: rgb(51, 51, 51); }
#TB_secondLine { font-family: Arial,Helvetica,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 10px; line-height: normal; font-size-adjust: none; font-stretch: ; -x-system-font: none; color: rgb(102, 102, 102); }
#TB_window a:link { color: rgb(102, 102, 102); }
#TB_window a:visited { color: rgb(102, 102, 102); }
#TB_window a:hover { color: rgb(0, 0, 0); }
#TB_window a:active { color: rgb(102, 102, 102); }
#TB_window a:focus { color: rgb(102, 102, 102); }
#TB_overlay { position: fixed; z-index: 100; top: 0px; left: 0px; height: 100%; width: 100%; }
.TB_overlayMacFFBGHack { background: transparent url('macffbghack.png') repeat scroll 0% 0%; }
.TB_overlayBG { background-color: rgb(0, 0, 0); opacity: 0.75; }
* html #TB_overlay { position: absolute; }
#TB_window { border: 4px solid rgb(82, 82, 82); background: rgb(255, 255, 255) none repeat scroll 0% 0%; position: fixed; z-index: 102; color: rgb(0, 0, 0); display: none; text-align: left; top: 50%; left: 50%; }
* html #TB_window { position: absolute; }
#TB_window img#TB_Image { border-style: solid; border-color: rgb(102, 102, 102) rgb(204, 204, 204) rgb(204, 204, 204) rgb(102, 102, 102); border-width: 1px; margin: 15px 0pt 0pt 15px; display: block; }
#TB_caption { padding: 7px 30px 10px 25px; height: 25px; float: left; }
#TB_closeWindow { padding: 11px 25px 10px 0pt; height: 25px; float: right; }
#TB_closeAjaxWindow { padding: 7px 10px 5px 0pt; margin-bottom: 1px; text-align: right; float: right; }
#TB_ajaxWindowTitle { padding: 7px 0pt 5px 10px; float: left; margin-bottom: 1px; }
#TB_title { background-color: rgb(232, 232, 232); height: 27px; }
#TB_ajaxContent { padding: 2px 15px 15px; overflow: auto; clear: both; text-align: left; line-height: 1.4em; }
#TB_ajaxContent.TB_modal { padding: 15px; }
#TB_ajaxContent p { padding: 5px 0px; }
#TB_load { margin: -6px 0pt 0pt -104px; position: fixed; display: none; height: 13px; width: 208px; z-index: 103; top: 50%; left: 50%; }
* html #TB_load { position: absolute; }
#TB_HideSelect { border: medium none ; z-index: 99; position: fixed; top: 0pt; left: 0pt; background-color: rgb(255, 255, 255); opacity: 0; height: 100%; width: 100%; }
* html #TB_HideSelect { position: absolute; }
#TB_iframeContent { border: medium none ; clear: both; margin-bottom: -1px; margin-top: 1px; }

/*Final Impact Additions*/
.final-splash{
  margin:20px 20px 20px 0;
  border:1px solid #7d110c;
  background-color:#ffffff;
  padding:10px;
}
